body{
    font-family: 'Roboto', sans-serif;


   /*background: -webkit-linear-gradient(top, white 0%, #DADADA 100%);
   background: -webkit-radial-gradient( 60px 70px, circle farthest-side, white 10%, #DADADA 90% );*/
   background: -webkit-radial-gradient( left bottom, circle farthest-corner, white 10%, #DADADA 90% );

}

.container{
    margin-top: 10px;
}
header{
    position: relative;
    width: 100%;
    min-height: 150px;

}



section{
    position: relative;
    min-height: 400px;
}

footer{
    width: 100%;
    height: 50px;
    background-color: #0463a5;
    color: white;
    border-radius: 5px;

}

.logoEncabezado{
    position: relative;
    float:left;
    background-position: center;
    width: 25%;
    height: 100px;
    background-repeat:no-repeat;
    background-size: 100%;
}

.userEncabezado{
    float: left;
    background-position: center;
    width: 25%;
    height: 130px;
    /*background-image: url(../Recursos/Imagenes/bannerEncabezado.png);*/
    background-repeat:no-repeat;
    background-size: 95%;
}

.tituloEncabezado{
    float: left;
    background-position: center;
    width: 50%;
    height: 130px;
    /*background-image: url(../Recursos/Imagenes/bannerEncabezado.png);*/
    background-repeat:no-repeat;
    background-size: 95%;
}


.responsive{
    width: 100%;
    margin: 0 auto;
    height: auto;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border: 0px solid #000000;
}

/*
nav{
    border-radius: 8px 8px 8px 8px;
   -moz-border-radius: 8px 8px 8px 8px;
   -webkit-border-radius: 8px 8px 8px 8px;
   border: 0px solid #000000;
   background-color: #53b319;
   background-color: #1162ac !important

}*/

nav{
    border-radius: 16px 16px 16px 16px;
	-moz-border-radius: 16px 16px 16px 16px;
	-webkit-border-radius: 0px 0px 20px 20px;
    background-color: #0463a5 !important;
	border: 0px solid #000000;
		margin:0 auto;
        font-size: 0.95rem;
}

/* cambiar el color de fondo a la barra */
nav.navbar {
    /*background-color: #53b319;*/
    background-color: #0463a5 !important
}

/* cambiar tipo de letra */
nav.navbar ul.nav li {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.85rem;


}

/* estilo botón navbar-toggler
*/
.navbar-toggler {
   /* background-color: #53b319;
    border-color: #53b319;*/
    background-color: #0463a5;
    border-color: #0463a5;
  }


.navbar-toggler  .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.95)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
  }

  .tituloModal{
      background-color:  #0463a5 !important;
      color:white;
      text-align: center;
  }

  #cbRolMenu{
      width: 200px !important;
  }

  .btn-diferente {
    font-size: 17px 2vh;
    font-weight: 600;
    line-height: 2;
    text-align: left;
    white-space:nowrap;
    vertical-align: middle;
    cursor: pointer;
    user-select:auto;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color:white
}

.principal-body{
    margin: 0 auto;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-bottom-left-radius: 8px 8px;
    border-top-left-radius: 8px 8px;
    border-bottom-right-radius: 8px 8px;
    border-top-right-radius: 8px 8px;
    border-color: grey;
    width: 99%;

}

.rojo {
    color: red;
  }

.verde {
    color: green;
  }

.swal-wide{
    width:850px !important;
}
#nombreUsuario{
    font-size: small;
}


.dropdown-item{
    font-size: small;
}

#lateralInicio{
    position: relative;
    float:left;
    width: 50%;
    min-height: 400px;
}

/*#login{
    position: relative;
    float:left;
    width: 50%;
    min-height: 400px;
}*/

.logoLateralInicio{
    width: 100%;
    min-height: 80%;
}

#mensajes{
    position: relative;
    float:left;
    width: 90%;
    margin-top: 10px;
}

.grafica{
    width: 100% !important;
    padding-left: 1px;
    margin-left: 1px;
}


.colorBoton{
    background-color: #0463a5 !important;
    color:white

}

.msjInicio{
    margin: 0 auto;
    height: 180px;
    width: 100%;
    float: left;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

hr{
    height: 5px !important;
    background-color: grey;
}

.user-imagen{
    width:60px;
    background-color: #DADADA;
    margin: 0 auto;


}

.divImagen{
    border: 5px solid grey;
    border-radius: 50px;
    width: 80px;
    height: 80px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;

}

.configUser{
    position: absolute;
    margin-left: 135%;
    top: 60%;
}

option, select{
    font-weight: bold;
}

.v-divider{
    margin-left:5px;
    margin-right:5px;
    width:2px;
    height:100%;
    border-left:1px solid white !important;
   }
